Subject: away for a while

From: Dominik Vogt <[email-masked]>
Date: Thu, 22 Jul 1999 14:35:03 +0200

I just wanted to inform you that I am on vacation for two weeks
and although I am at home I won't be touching any code in this
time. I'll be reading (and perhaps answering) list mail every
few days, but nothing more.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]